uuid: 765b72ab-1405-437b-8473-63a0487967e0
langcode: en
status: true
dependencies: {  }
name: image_690x388
label: 'Image (690x388)'
effects:
  c28ec523-f4f5-40d8-83cf-e87bfa2c3308:
    uuid: c28ec523-f4f5-40d8-83cf-e87bfa2c3308
    id: image_scale_and_crop
    weight: 1
    data:
      width: 690
      height: 388
      anchor: center-center
